@font-face {
    font-family: 'BBCNassim';
    src: url('BBCNassim.eot?#iefix') format('embedded-opentype'), url('BBCNassim.woff') format('woff'), url('BBCNassim.ttf') format('truetype'), url('BBCNassim.svg#BBCNassim') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'BBCNassim';
    src: url('BBCNassim-Bold.eot?#iefix') format('embedded-opentype'), url('BBCNassim-Bold.woff') format('woff'), url('BBCNassim-Bold.ttf') format('truetype'), url('BBCNassim-Bold.svg#BBCNassim-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}


/*'Mitra LT W20 Light'*/

body {
    font-size: 100%;
    font-family: 'BBCNassim', sans-serif;
    /*	background-image: url('../img/bgbig.jpg');*/
    background-position: center;
    background-repeat: no-repeat;
    overflow-x: hidden;
    color: black;
}

a,
img,
p {
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

img:hover {
    -webkit-filter: contrast(2) grayscale(0.7);
}

img {
    border-radius: 2px;
}

.row,
.notes,
.columns,
.column {
    position: relative;
}

h3:hover,
h4:hover,
h2:hover,
h5:hover,
h6:hover {
    color: #0e74b2;
}

a {
    text-decoration: none;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

p a,
li a,
a h3,
a h6,
a h4 {
    position: relative;
    -webkit-perspective: 600px;
    perspective: 600px;
    -webkit-perspective-origin: 50% 100%;
    perspective-origin: 50% 100%;
}


/*

p a::before,
li a::before,
a h3::before,
a h6::before,
a h4::before {
	display: inline;
	height: 15px;
	position: absolute;
	top: 0;
	left: 0;
	background-color: rgba(0, 0, 0, 0.07);
	content: '';
	width: 100%;
	z-index: -1;
	padding: 2px;
	-webkit-transform: rotateX(90deg);
	transform: rotateY(90deg);
	-webkit-transition: -webkit-transform 0.2s;
	transition: transform 0.2s;
	-webkit-transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
	transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
	border-radius: 1px;
	-webkit-border-radius: 1px;
	-webkit-perspective: 600px;
	perspective: 600px;
	-webkit-transform-origin: 50% 0%;
	transform-origin: 50% 0%;
}

p a:hover::before,
li a:hover::before,
a h3:hover::before,
a h6:hover::before,
a h4:hover::before {
	-webkit-transform: rotateX(0deg);
	transform: rotateY(0deg);
	color: white;
}
*/

body,
p {
    color: black;
}

header {
    height: 110px;
    width: 100%;
    position: relative;
    overflow: hidden;
}

header .topnav {
    position: absolute;
    left: 0;
    background-color: rgba(0, 0, 0, 0.05);
    padding: 12px 30px 0 0;
    border-radius: 5px;
    height: 45px;
}

header .topnav ul {
    list-style: none;
    float: left;
    display: inline;
    width: 378px;
}

.single .sidebar {
    border-right: 1px solid rgba(0, 0, 0, 0.07);
    padding-right: 35px;
}

header .topnav ul li {
    display: inline;
    margin: 0 4px;
    font-size: small;
    color: #000;
    text-shadow: 1px 1px 0 white;
}

header .topnav ul li a {
    color: #000;
    font-weight: bold;
    font-family: 'BBCNassim';
    font-size: 13px;
}

header .topnav ul li:after {
    content: '';
}

header .socialbox {}

header .date {
    font-family: 'BBCNassim';
    font-size: small;
    margin: 0 0 0 20px;
}

header .logo {}

header .searchbox {
    position: absolute;
    left: 0;
    /*	background-color: rgba(0, 0, 0, 0.05);*/
    border-radius: 5px;
    top: 55px;
    width: 350px;
    height: 40px;
}

header .searchbox input[type="submit"] {
    border-radius: 3px;
    background-color: cadetblue;
    width: 100px;
}

header .searchbox input[type="submit"]:hover {
    width: 100px;
}

header .searchbox input[type='text'],
header .searchbox input[type='text']:focus {
    padding: 10px;
    font-size: 12px;
}

header .socialbox img {
    width: 20px;
    height: auto;
    opacity: 0.4;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

header .socialbox img:hover {
    width: 23px;
    height: auto;
    opacity: 0.8;
}

header .socialbox {
    margin: 0 20px;
    width: 200px;
}

header .searchbox input {
    float: left;
    height: 30px;
    width: 100px;
    display: inline;
    border: 0;
    margin: 0 4px;
    background-color: aliceblue;
    background-color: #F2F2F2;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

header .searchbox input:hover,
header .searchbox input:focus {
    width: 200px;
    background-color: #cecece;
}

header .menutop,
header .date,
header .socialbox {
    display: inline;
}

header .logo {
    width: 274px;
    position: absolute;
    top: 6px;
    right: 0;
}

header .logo img {
    width: 159px;
}

.firstimage {
    width: 100%;
    height: auto;
    position: relative;
    overflow: hidden;
    color: white;
}

.firstitem .title {
    position: absolute;
    right: 20px;
    bottom: 10px;
}

.firstitem {
    position: relative;
    color: white;
}

.firstitem .firstimage {
    margin-bottom: 10px;
}

.firstitem a {
    color: white;
}

.firstitem span {
    position: absolute;
    width: 100%;
    height: 100%;
    bottom: 0px;
    right: 0;
    background-color: rgba(0, 0, 0, 0.4);
}

h1,
h2,
h3,
h4,
h5,
h6 {
    /*	font-weight: bold;*/
    color: #222;
    font-family: 'BBCNassim';
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    font-weight: bold;
}

.tagname:hover {
    background-color: #cecece;
    color: white;
    border-radius: 5px;
}

.tagname {
    color: #215CA0;
    font-size: 0.8em;
    border-bottom: 1px solid rgba(0, 0, 0, 0.3);
    display: inline;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    font-family: 'BBCNassim';

}

.tagname,
.tagname a {
    margin: 3px 0 !important;
}

.notes article {
    border-right: 1px solid rgba(0, 0, 0, 0.3);
    padding-right: 10px;
    margin: 2em 0;
    min-height: 60px;
}

h1 {
    font-size: 1.5em;
}

h2 {
    font-size: 1.2em;
}

h3 {
    font-size: 1.4em;
}

h4 {
    font-size: 1.2em;
}

h5 {
    font-size: 0.7em;
}

h6 {
    font-size: 0.6em;
}

.single .notethumbimg,
.single .notethumbimg img {
    width: 100%;
}

.notethumbimg {
    float: right;
    margin: 0px 0px 0 10px;
}

p {
    font-size: 0.9em;
}

.firstitemtext {
    padding: 0px 0 0 0;
}

.firstimage h3,
.firstimage h4,
.firstimage h5,
.firstimage h6 {
    color: white;
}

.archivetag {
    border-radius: 6px;
    color: #333;
    position: relative;
    display: inline;
    padding: 3px 14px;
    left: 0;
    margin: 0px 0;
    height: 28px;
    float: left;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.archivetag i {
    position: relative;
    top: 3px;
}

.fa-list-ul {
    color: #FFCC00;
}

.archivetag a {
    color: #333;
    font-size: 12px;
    margin: 0 10px 0 0;
}

.archivetag a:hover {
    color: white;
}

.archivetag:hover {
    background-color: cadetblue;
    color: white;
}

.archivetag.ideatag {
    margin: -7px 0;
    top: -10px;
}

.widget-area.widget-sidebar:nth-of-type(2) {
    padding: 12px;
    background-color: #E7E7E7;
    border-radius: 12px;
}

.firstitemtext .bigthumb01 {
    margin: 0px 0;
    width: 100%;
}

.books h4 {
    font-size: 14px;
    margin: 10px 0 0 0;
}

footer {
    width: 100%;
    height: 200px;
    background-color: #DADADA;
    margin-top: 30px;
    padding: 34px;
    overflow: hidden;
    font-size: 72%;
}

.newssidebar {
    margin: 10px 0;
    background-color: #E7E7E7;
    padding: 20px;
}

.newssidebar h3 {
    font-size: 14px;
}

.newssidebar article,
.specialsection article {
    margin: 22px 0;
}

.specialsection article {
    position: relative;
}

.specialsection span {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.4);
    z-index: 4;
}

.specialsection h3 {
    position: absolute;
    bottom: 20px;
    right: 10px;
    z-index: 5;
    color: white;
}

.sidebar2home .specialsection {
    background-color: #e7e7e7;
    border-radius: 3px;
    padding: 20px;
    margin: 20px 0 0 0;
}

.sidebar2home .userssidebar {
    background-color: #e7e7e7;
    border-radius: 3px;
    padding: 20px;
    margin: 20px 0 0 0;
}

.articlebyuser {
    background-color: rgba(0, 0, 0, 0.09);
    border-radius: 3px;
    padding: 10px;
    margin: 10px 0;
}

footer ul {
    display: inline-table;
    width: 13%;
    list-style: none;
    border-right: 1px solid rgba(128, 128, 128, 0.2);
    padding: 4px 10px;
}

footer ul li {}

.logofooter {
    position: relative;
    top: 40px;
    width: 140px;
    height: auto;
    opacity: 0.5;
    float: left;
}

.lslide img {
    width: 100%;
    height: auto;
}

.videogallery {
    /*	height: 440px;*/
    overflow: hidden;
    width: 100%;
}

.lSSlideOuter .lSPager.lSGallery img {
    display: block;
    height: auto;
    width: 95%;
}

.slideritemz {
    position: relative;
}

.slidertext h3 {
    font-size: 1.7em;
}

.sokhanhafteh {
    padding: 13px 0 0 0px;
}

#lightSlider,
#lightSlider li {
    position: relative;
}

#lightSlider h3 {
    /*	position: fixed;*/
    padding: 17px 10px;
    background-color: rgba(0, 0, 0, 0.62);
    color: white;
    top: 7px;
    display: block;
    z-index: 133213;
}

#lightSlider a h3 {
    color: white;
}

.books img {
    width: 80px;
}

.firstitem p a {
    color: #2199e8;
}

.single-post-title {
    font-size: 140%;
    margin: 0 0 30px 0;
}

.post-content p {
    font-size: 1.18em;
    color: black;
    text-align: justify;
    line-height: 1.6em;
    width: 90%;
    margin-bottom: 20px;
}

blockquote,
.post-content blockquote p {
    line-height: 1.4;
    color: #000000;
    font-family: 'BBCNassim';
    font-size: 22px;
    text-align: left;
    font-weight: bold;
}

blockquote {
    margin: 0 0 1rem 22px;
    width: 40%;
    float: right;
    border-left: 1px solid rgba(202, 202, 202, 0.54);
    padding: 5%;
}

#post-meta {
    border-top: 1px solid rgba(0, 0, 0, 0.17);
    border-bottom: 1px solid rgba(0, 0, 0, 0.17);
    padding: 20px 0;
}

.single .sidebar ul {
    list-style: none;
    margin: 20px 0;
}

.single .sidebar ul li a {
    color: #222222;
    border-bottom: 1px solid rgba(0, 0, 0, 0.17);
    margin: 10px 0;
    line-height: 30px;
}

.single .sidebar ul li {
    margin: 25px 0;
}

.single .sidebar ul li a:hover {
    color: #222222;
    border-bottom: 1px solid rgba(0, 0, 0, 0.87);
}

.category-english .single-post-title,
.category-english .single-post-title p,
.category-english .post-content p {
    direction: ltr;
    text-align: left;
}

.category-english sidebar {
    display: none;
}

.category-english #content {
    direction: ltr;
}

#post-meta button {
    opacity: 0.7;
}

#commentform input,
#commentform textarea,
#commentform input:focus {
    border: 0;
    box-shadow: none;
    background-color: rgba(97, 97, 97, 0.16);
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    border-radius: 4px;
    width: 60%;
}

.archive-tag-left {
    float: left;
}


#commentform input:hover,
#commentform textarea:hover,
#commentform input:focus {
    background-color: white;
}

#commentform #submit {
    width: 100px;
    height: 30px;
    font-size: 1rem;
    background-color: #2ba6cb;
    border-color: #2285a2;
    color: #FFFFFF;
    transition: background-color 300ms ease-out;
    font-family: 'BBCNassim', serif !important;
}

.categoryDescription {
    padding: 40px;
    background-color: rgba(91, 121, 147, 0.1);
    width: 90%;
    margin: 0 0px 42px 0;
    border-radius: 4px;
    float: right;
}

.authorComment,
.user-comment,
.comment {
    padding: 40px;
    background-color: rgba(91, 121, 147, 0.1);
    position: relative;
    margin: 0 0px 20px 0;
    border-radius: 4px;
}

.authorComment img,
.user-comment img,
.comment img {
    position: relative;
    bottom: -42px;
    right: -58px;
    border-radius: 50%;
    border: 3px solid rgba(255, 255, 255, 0.48);
}

.archive .small-3,
.search .small-3 {
    background-color: #cecece;
    padding: 12px;
    margin: 10px;
    border-radius: 4px;
    display: inline-table;
}

.flickering {
    animation: flickering 3s;
    -webkit-animation: flickering 3s;
    color: white;
    animation-iteration-count: infinite;
}

.bigger {
    font-size: 335px;
}

@keyframes flickering {
    0% {
        text-shadow: 0px 0px 15px #38d1ff;
        filter: dropshadow(color=#38d1ff, offx=0, offy=0);
        color: white;
    }
    10% {
        text-shadow: 0px 0px 0px #38d1ff;
        filter: dropshadow(color=#38d1ff, offx=0, offy=0);
        color: black;
    }
    20% {
        text-shadow: 0px 0px 8px #38d1ff;
        filter: dropshadow(color=#38d1ff, offx=0, offy=0);
        color: #4ec7ff;
    }
    30% {
        text-shadow: 0px 0px 10px #38d1ff;
        filter: dropshadow(color=#38d1ff, offx=0, offy=0);
        color: white;
    }
    40% {
        text-shadow: 0px 0px 0px #38d1ff;
        filter: dropshadow(color=#38d1ff, offx=0, offy=0);
        color: black;
    }
    50% {
        text-shadow: 0px 0px 10px #38d1ff;
        filter: dropshadow(color=#38d1ff, offx=0, offy=0);
        color: white;
    }
    52% {
        text-shadow: 0px 0px 20px #38d1ff;
        filter: dropshadow(color=#38d1ff, offx=0, offy=0);
        color: white;
    }
    55% {
        text-shadow: 0px 0px 5px #38d1ff;
        filter: dropshadow(color=#38d1ff, offx=0, offy=0);
        color: #4ec7ff;
    }
    60% {
        text-shadow: 0px 0px 5px #38d1ff;
        filter: dropshadow(color=#38d1ff, offx=0, offy=0);
        color: white;
    }
    75% {
        text-shadow: 0px 0px 0px #38d1ff;
        filter: dropshadow(color=#38d1ff, offx=0, offy=0);
        color: black;
    }
    85% {
        text-shadow: 0px 0px 5px #38d1ff;
        filter: dropshadow(color=#38d1ff, offx=0, offy=0);
        color: #4ec7ff;
    }
    100% {
        text-shadow: 0px 0px 10px #38d1ff;
        filter: dropshadow(color=#38d1ff, offx=0, offy=0);
        color: white;
    }
}

@-webkit-keyframes flickering {
    0% {
        text-shadow: 0px 0px 15px #38d1ff;
        filter: dropshadow(color=#38d1ff, offx=0, offy=0);
        color: white;
    }
    10% {
        text-shadow: 0px 0px 0px #38d1ff;
        filter: dropshadow(color=#38d1ff, offx=0, offy=0);
        color: black;
    }
    20% {
        text-shadow: 0px 0px 8px #38d1ff;
        filter: dropshadow(color=#38d1ff, offx=0, offy=0);
        color: #4ec7ff;
    }
    30% {
        text-shadow: 0px 0px 10px #38d1ff;
        filter: dropshadow(color=#38d1ff, offx=0, offy=0);
        color: white;
    }
    40% {
        text-shadow: 0px 0px 0px #38d1ff;
        filter: dropshadow(color=#38d1ff, offx=0, offy=0);
        color: black;
    }
    50% {
        text-shadow: 0px 0px 10px #38d1ff;
        filter: dropshadow(color=#38d1ff, offx=0, offy=0);
        color: white;
    }
    52% {
        text-shadow: 0px 0px 20px #38d1ff;
        filter: dropshadow(color=#38d1ff, offx=0, offy=0);
        color: white;
    }
    55% {
        text-shadow: 0px 0px 5px #38d1ff;
        filter: dropshadow(color=#38d1ff, offx=0, offy=0);
        color: #4ec7ff;
    }
    60% {
        text-shadow: 0px 0px 5px #38d1ff;
        filter: dropshadow(color=#38d1ff, offx=0, offy=0);
        color: white;
    }
    75% {
        text-shadow: 0px 0px 0px #38d1ff;
        filter: dropshadow(color=#38d1ff, offx=0, offy=0);
        color: black;
    }
    85% {
        text-shadow: 0px 0px 5px #38d1ff;
        filter: dropshadow(color=#38d1ff, offx=0, offy=0);
        color: #4ec7ff;
    }
    100% {
        text-shadow: 0px 0px 10px #38d1ff;
        filter: dropshadow(color=#38d1ff, offx=0, offy=0);
        color: white;
    }
}

.slidertext {
    position: absolute;
    bottom: 86px;
    right: 0;
    width: 100%;
    color: white;
    background: rgba(0, 0, 0, 0.55);
    padding: 12px;
}

.slidertext a,
.slidertext h3,
.slidertext h4,
.slidertext h5,
.slidertext h6 {
    color: white;
}

#firstlightSlider {
    height: 410px;
    overflow: hidden;
}

#firstlightSlider p {
    margin: 10px 0;
}

.slideritemz {
    position: relative;
}

header .logo h6 {
    position: absolute;
    top: 62px;
    right: 150px;
}

header .logo h4 {
    position: absolute;
    top: 77px;
    right: 150px;
    font-size: 14px;
}

.firstitemtext .bigthumb01 img {
    width: 100%;
    margin: 10px 0;
    /* margin: 0; */
}

img.alignright {
    float: right;
    margin: 0 0 1em 1em;
}

img.alignleft {
    float: left;
    margin: 0 1em 1em 0;
}

img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.alignright {
    float: right;
}

.alignleft {
    float: left;
}

.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.livenewsbox {
    margin: 10px 0;
    background-color: #E7E7E7;
    padding: 20px;
}

@media only screen and (max-width: 600px) {
    header .date,
    header .logo {
        display: none;
    }
    header .topnav ul {
        width: 100%;
    }
    header .searchbox {
        position: relative;
        top: 84px;
        width: 292px;
    }
}

.sd-content .share-icon::before {
    background-color: rgba(0, 0, 0, 0);
    -webkit-transform: rotateX(0deg);
    transform: rotateY(0deg);
}

a {
    color: #0063A5;
}

.sidebar {
    background-color: rgba(0, 0, 0, 0.12);
    padding: 20px;
}

div.large-4.columns.large-pull-8.sidebar > div.notes > article {
    width: 100%;
    /*	height: 80px;*/
}

div.large-4.columns.large-pull-8.sidebar > div.newsboxsidebar > a {
    color: #222222;
    border-bottom: 1px solid rgba(0, 0, 0, 0.17);
    margin: 12px 0;
    line-height: 30px;
    display: inline-table;
}

.imagecontain01 {
    position: relative;
    overflow: hidden;
}

.imagecontain01 span {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.5);
}

.imagecontain01 h3 {
    position: absolute;
    top: 18px;
    right: 18px;
    color: white;
    z-index: 11;
    font-size: 18px;
}

.eghterah h4 {
    font-size: 14px;
    margin: 20px 0;
}

a.notethumbimg img {
    margin-bottom: 24px;
    border-radius: 3px;
}

.sidebar {
    margin-bottom: 24px;
}

#firstlightSlider > div > a > h3 {
    font-size: 1.55em;
}

.single-post-title > h2 {
    font-size: 1.3em;
}

@media print {
    .sidebar,
    footer,
    header,
    #post-meta,
    #respond,
    .jp-relatedposts {
        display: none;
    }
}


/* Live Feed Fix */

#liveblog-container {
    font-family: 'BBCNassim' !important;
}

.liveblog-meta {
    display: none;
}

.liveblog-entry {

    /* margin: 0; */
    padding: 24px !important;
    border-top: 1px solid #dfdfdf;
    background-color: rgba(0, 0, 0, 0.05);
    margin: 24px 0 !important;
    border-radius: 6px;
}



/* Top News - Edited in 01-2020 - Arthur J. */

.row-topnews {
    width: 96%;
    margin: 0 auto !important;
}

.featured {
    display: flex;
    flex-direction: row;
    margin: 0 0 12px 0;
    background-color: #cecece;
    border-radius: 6px;
    position: relative;
}

.featured-left {
    flex-basis: 50%;
    border: 6px solid white;
    position: relative;
}


.featured-right {
    display: flex;
    flex-basis: 50%;
    flex-wrap: wrap;
    flex-direction: row;
}

.featured-right-child {
    flex-basis: 50%;
    position: relative;
    border: 6px solid white;
}


.featured .slidertext h3 {
    font-size: 2.2em;
}


.featured .slidertext {
    position: absolute;
    bottom: 0px;
    right: 0;
    width: 100%;
    color: white;
    background: linear-gradient(0deg, rgba(0, 0, 0, 1) 0%, rgba(0, 212, 255, 0) 100%);
    padding: 12px 24px;

}

.featured .featured-left .slidertext {}


.featured .featured-right-child .slidertext {

    overflow: hidden;
    background: linear-gradient(0deg, rgba(0, 0, 0, 1) 0%, rgba(0, 212, 255, 0) 100%);
    max-height: 133px;
    overflow: hidden;
}




.featured .slidertext h3,
.featured .slidertext h4,
.featured .slidertext h5 {
    text-shadow: 0 0 3px rgba(0, 0, 0, 0.65);


}



/* Mobile - Responsive */

@media only screen and (max-width: 1000px) {


    .featured,
    .featured-left,
    .featured-right,
    .featured-right-child {

        flex-basis: 100%;
        flex-direction: column;
        position: relative;
        /*        min-height: 340px;*/
    }

    .featured img {
        width: 100%;
        height: auto;
    }

    .featured-right-child {

        width: 100%;


    }


}


/* News Section */

.newssidebar.news5 article {
    display: flex;
}

.article-01 {
    order: 1;
    width: 30px;
    height: auto;
    flex-grow: 1;

}

.article-01 h3 {
    font-size: 38px;
    color: #9e9e9e;
    margin: 0 0 0 12px;

}

.article-02 {
    order: 2;
    flex-grow: 2;
    min-width: 160px;
    padding: 0 0 0 12px;
}

.article-03 {
    order: 3;
    width: 130px;
    height: auto;
    flex-grow: 1;
}

.news5 .notethumbimg img {
    width: 60px;
    height: 60px;
    left: 35px;
    position: absolute;
}
